Subject: Re: bug#62002: 28.2; 28.2; intermittent crash on scroll (arch + spacemacs)
From: Stefan Kangas <[email-masked]>
To: bertieb <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Jan 2024 03:57:35 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

bertieb <[email-masked]> writes:

> ---- On Wed, 10 Jan 2024 10:46:36 +0000 Stefan Kangas  wrote ---
>  > Stefan Kangas [email-masked]> writes:
>  >
>  > > bertieb [email-masked]> writes:
>  > >
>  > >> I see it very infrequently, though I recently had an extended bout of uptime and so wasn't re-launching emacs.
>  > >
>  > > Can you try catching it under gdb and with debug symbols?
>  >
>  > That was four months ago.  Any luck with reproducing it?
>  >
>  > Also, can you reproduce it using 29.1 or 29.1.90?
>
> Thank you for the reminder about this bug's existence.
>
> Since moving to 29.1 last year I have not encountered this crash, at least not that I recall.
>
> I am happy for this bug to be closed; in the unlikely event it reoccurs I will re-investigate then.
>
> Thank you as well for your time,

Thank you for getting back to us.

I'm therefore closing this bug report.